Bug 1415824 - The tomcat6 build is incompatible with the ECJ update
Summary: The tomcat6 build is incompatible with the ECJ update
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: tomcat6
Version: 6.9
Hardware: All
OS: All
unspecified
urgent
Target Milestone: rc
: ---
Assignee: Coty Sutherland
QA Contact: Jan Onderka
URL:
Whiteboard:
Depends On:
Blocks: 1402665 1413588 1441478 1461851
TreeView+ depends on / blocked
 
Reported: 2017-01-23 20:12 UTC by Coty Sutherland
Modified: 2018-06-21 08:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1461851 (view as bug list)
Environment:
Last Closed: 2018-06-21 08:43:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Apache Bugzilla 54615 0 None None None 2017-01-23 20:18:06 UTC

Description Coty Sutherland 2017-01-23 20:12:01 UTC
As an unforeseen problem due to rhbz#1336481, tomcat6 no longer builds (it needs a patch to be compatible). I have to get this fixed before I can get build for the latest rhel-6.9 fixes.

Details for the fix are documented in asfbz#64615 (https://bz.apache.org/bugzilla/show_bug.cgi?id=54615). The fix is http://svn.apache.org/r1476932.


Note You need to log in before you can comment on or make changes to this bug.